@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);

body {
  background-color: #f8ede6;
}

.navbar {
    z-index: 1;
    background-color: #f8ede6;
    position: fixed;
    top: 0px;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 70px;	
}







#hero {
    position: relative;
}
#hero h1 {
    position: absolute;
    color: #FFFFFF;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: "Alef Hebrew";
    text-align: center;
    text-shadow: 3px 1px #510046;
    font-weight: bold;
    font-size: 68px;
}

         mark {
			 opacity: 0.8;
            background-color: black;
            color: white;
			 
         }
#logo {
    padding-top: 0px;
width: 180px;
	     position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
}

#logofooter {
  
width: 180px;
	    

  
}



.dropbtn {
    background-color: #000000;
    color: white;
    padding: 5px;
    font-size: 16px;
    font-family: "Alef Hebrew";
    border: none;
    position: fixed;
    top: 7px;
    left: 9px;
}

.dropdown {
  position: fixed;
  display: inline-block;
	
	    top: 37px;
    left: 9px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
	    font-family: "Alef Hebrew";
	
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover  .dropdown-content {
	   visibility: visible;
	display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

img[src$="icon.jpg"] {
    padding-bottom: 9.1px;
    padding-left: 4.9px;
    padding-right: 4.9px;
	

}
footer {
    padding: 1em 0;
    background-color: #FFFFFF;
    text-align: center;
    margin-top: 23px;
    font-family: "Alef Hebrew";
}




ul {
  list-style-type: none;
  margin: 0;
  padding: 8px 5px;
}

li {
  display: inline;
}
h2 {
    text-align: center;
    font-family: "Alef Hebrew";
    font-weight: bold;
    font-size: 20px;
    line-height: 53px;
	letter-spacing: 1px;
}
#feature  p {
    text-align: right;
}



#homeicons {
    position: relative;
}
#homeicons h3 {
    position: absolute;
    color: #FFFFFF;
    font-family: "Alef Hebrew";
    text-shadow: 2px 2px 5px #474747;
    bottom: 5%;
    right: 5%;
}






















@media (max-width:991.98px){
#hero h1 {
    font-size: 30px;
}
	
	


}


@media (max-width:649px){
#hero h1 {
    font-size: 18px;
}
#homeicons h3 {
    font-size: 18px;
}


}
#feature {
}
